header{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-self: stretch;
}
.nav-menu nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    gap: 72px;
}

.nav-menu nav ul li {
    padding: 10px 15px;
}

.nav-menu nav ul li a {
    text-decoration: none;
    color: black;
}

a{
    color: #000;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 135%; /* 24.3px */
}

.logo{
    height: 600px;
    width: auto;
    background: #00BDC9;
    text-align: center;
    flex-direction: column;

}
img{
    display: inline-block;
    margin-top: 4%;
}
.conteiner{
    display: flex;
    padding: 88px 0px;
    flex-direction: column;
    align-items: center;
}
h2{
    text-align: center;
    font-family: Inter;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 135%; /* 64.8px */
}
.content{
    width: 710px;
    padding: 10px;
}
.primary-button{
    background: #04959E;
    display: flex;
    padding: 10px 24px;
    justify-content: center;
    align-items: center;
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 135%; /* 24.3px */
}
.footer-text{
    text-align: center;
}
hr{
    height: 1px;
    align-self: stretch;
}